/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Convertir en PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Passer en PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Exporter en PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Transformer en PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Enregistrer en PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Compresser le PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Réduire la taille du fichier dans ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Réduire la taille du PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Fusionner des fichiers dans ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Fusionner des PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Combiner des fichiers dans ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Combiner des PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Signer le PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Signer un document dans ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Signer un fichier ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Remplir un fichier ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Completer un fichier ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Remplir un PDF dans ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Signer un formulaire dans ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Signer le document dans ${applicationName}";
